package models

type CmMaintain struct {
	Id           int    `xorm:"not null pk autoincr INT(11)"`
	MaintainTime string `xorm:"not null comment('维护时间') VARCHAR(32)"`
	Duration     int    `xorm:"not null default 2 comment('维护时长') TINYINT(4)"`
	Msg          string `xorm:"not null comment('维护内容') VARCHAR(255)"`
	Status       int    `xorm:"not null default 0 comment('维护状态，0：未设置，1：未开始，2：进行中') TINYINT(4)"`
}
